Subject: bmx6 hung on boot

Description

Seems bmx6 is hanging on boot on current openwrt trunk, restarting it 60 seconds after boot is completed seems working as workaround

Axel can you take a look?

History

#1 - 03/30/2014 05:37 pm - Gioacchino Mazzurco

here you can see the workaround we introduced

https://github.com/libre-mesh/lime-packages/commit/febcdfd2099c577a3bc190e785a62630c5b9eb8b#diff-de438b5b838191b385771cf207bc581cR107

#2 - 10/26/2014 04:31 pm - Gioacchino Mazzurco

- Status changed from New to Closed

- % Done changed from 0 to 100

Seems solved in OpenWrt Barrier Breaker

#3 - 11/05/2014 10:21 am - Gioacchino Mazzurco

- Status changed from Closed to New

- Priority changed from High to Immediate

- Target version changed from lime-beta to 14.08

Workaround was removed because at some point bmx6 didn't need it anymore, but on OpenWrt Barrier Breaker, we experience the same problem as

before

#4 - 11/05/2014 12:10 pm - Gioacchino Mazzurco

- % Done changed from 100 to 0
